package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridCompany;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-09 14:35
 */
public class GridCompanyExt extends GridCompany {

    private String wgValue;

    private String qylxValue;

    //人员所属的村社区,2级或3级的 针对4级地块的人员
    private String wgOtherCode;

    private String wgOtherCodeValue;

    private String levelValue;

    public String getWgValue() {
        return wgValue;
    }

    public void setWgValue(String wgValue) {
        this.wgValue = wgValue;
    }

    public String getQylxValue() {
        return qylxValue;
    }

    public void setQylxValue(String qylxValue) {
        this.qylxValue = qylxValue;
    }

    public String getWgOtherCode() {
        return wgOtherCode;
    }

    public void setWgOtherCode(String wgOtherCode) {
        this.wgOtherCode = wgOtherCode;
    }

    public String getWgOtherCodeValue() {
        return wgOtherCodeValue;
    }

    public void setWgOtherCodeValue(String wgOtherCodeValue) {
        this.wgOtherCodeValue = wgOtherCodeValue;
    }

    public String getLevelValue() {
        return levelValue;
    }

    public void setLevelValue(String levelValue) {
        this.levelValue = levelValue;
    }
}
